.menu {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; color: #666666; text-decoration: none; height: 49px; width: 190px; padding-top: 17px}
.topfont {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; color: #666666; text-decoration: none}
.leftmenubt {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; color: #FFFFFF; text-decoration: none; background-image: url(../imgs/Right-KoumokuBack.jpg); height: 25px; width: 220px; padding-left: 20px; font-weight: bold}
.intro {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 15px; line-height: 25px; color: #666666; text-decoration: none}
.intromenu {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; color: #333333; text-decoration: none}
.bbt {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px; font-weight: bold; color: #000000; text-decoration: none}
.downfont {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; color: #FFFFFF; text-decoration: none}
a.downfont:hover {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 13px; color: #FFFFFF; text-decoration: underline}
.fjfont {  font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px; color: #666666; text-decoration: none}
